#titulo{
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#titulo{
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#formulariofoto{
    display: flex;
    justify-content: center;
    align-items: center;
}

input{
    background-color: rgba(255, 255, 255, 0.388);
}

#enviarfoto{
    background-color: rgba(48, 49, 50, 0.81);
    border: none;
    height: 40px;
    margin-top: 20px;
}

/* Ocultamos el input real */
.custom-file-input input[type="file"] {
  display: none;
}

/* Estilo personalizado para el label */
.custom-file-input label {
  display: inline-block;
  padding: 10px 20px;
  background-color: #3c3c3cbd;
  color: white;
  cursor: pointer;
  border-radius: 5px;
  font-size: 16px;
  text-align: center;
}

form{
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
/* Estilo para el label cuando el archivo es seleccionado */
.custom-file-input input[type="file"]:focus + label {
  background-color: #45a049;
}

.custom-file-input input[type="file"]:valid + label {
  background-color: #66bb6a;
}

#fotos{
    width: 80%;
    height: 400px;
    border-radius: 10px;
}

#divfotos{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

p{
    padding-left: 20px;
}